@charset "UTF-8";

/* カテゴリ（ＰＣ） ファーストビュー用 */

/* ここまで sys/base_form.css のコピー */

/* sys/base_misc.css のコピー ここから */

/* ----画像センタリング配置---- */

.img-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.img-center img {
  flex-shrink: 0;
  text-align: center;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
}

/* ここまで sys/base_misc.css のコピー */

/* ----商品一覧画面：サムネイル：block-thumbnail-t---- */

.block-thumbnail-t--items {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}

.block-thumbnail-t--goods {
  position: relative;
  width: calc((100% - 60px) / 4);
  flex-basis: calc((100% - 60px) / 4);
  margin: 0;
}

.block-thumbnail-t--goods:not(:nth-child(4n)) {
  margin-right: 20px;
}

.block-thumbnail-t--goods:not(:nth-child(-n + 4)) {
  margin-top: 60px;
}

.block-thumbnail-t--goods-image figure {
  width: 100%;
  height: auto;
  border-radius: 8px;
  background-color: #ffffff;
  overflow: hidden;
  aspect-ratio: 1 / 1;
}

.block-thumbnail-t--goods-image figure::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid var(--cl-bdr);
  border-radius: 10px;
}

.block-thumbnail-t--goods a {
  display: block;
  text-decoration: none;
}

.block-thumbnail-t--goods a:hover {
  opacity: 0.65;
}

.block-thumbnail-t .block-icon {
  position: absolute;
  top: 1px;
  right: 11px;
}

.block-thumbnail-t--goods-name {
  margin-top: 8px;
}

.block-thumbnail-t--goods-name a {
  font-weight: 600;
}

.block-thumbnail-t .block-goods-attr1 {
  margin-top: 4px;
  color: var(--cl-gy-3);
}

.block-thumbnail-t--price-infos {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  margin-top: 6px;
}

.block-thumbnail-t--scomment {
  color: var(--cl-rd);
  font-size: 1.2rem;
  font-weight: 700;
}

.block-thumbnail-t--price-items {
  display: flex;
  flex-direction: row-reverse;
  align-items: baseline;
  margin-top: 4px;
}

.block-thumbnail-t--price {
  font-size: 2rem;
}

.block-thumbnail-t--price::after {
  font-size: 1.2rem;
}

.block-thumbnail-t--scomment + .block-thumbnail-t--price-items .block-thumbnail-t--price {
  margin-left: 4px;
  color: var(--cl-rd);
}

.block-thumbnail-t--default-price {
  font-size: 1.2rem;
}

.block-thumbnail-t--goods-comment {
  margin-top: 10px;
  font-size: 1.2rem;
  line-height: 1.667;
}

.block-thumbnail-t--btns {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}

.block-thumbnail-t--add-cart {
  width: calc(100% - 50px);
}

.block-thumbnail-t--add-cart a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 40px;
  border-radius: 4px;
  background-color: var(--cl-dbl);
  color: #ffffff;
  font-weight: 600;
  text-decoration: none;
}

.block-thumbnail-t--add-cart a::before {
  content: "";
  display: inline-block;
  position: relative;
  width: 14px;
  height: 14px;
  margin-right: 10px;
  background-image: var(--ico-cart);
  background-position: center;
  background-repeat: no-repeat;
}

.block-thumbnail-t .block-goods-list--favorite--btn,
.block-thumbnail-t .block-goods-list--favorite-registed--btn {
  position: relative;
  top: auto;
  left: auto;
  width: 40px;
  height: 40px;
  background-image: var(--fv-off);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.block-thumbnail-t .block-goods-list--favorite-registed--btn {
  background-image: var(--fv-on);
}

/* ----カテゴリ画面---- */

.page-top .block-top-category,
.block-otherpage-brand_list .block-top-category {
  width: 1200px;
  margin: 120px auto 0;
  background: none;
}

.block-category-style-p {
  width: 100%;
  margin: 60px 0 0;
  padding: 0;
}

.page-top .block-category-style-p,
.block-otherpage-brand_list .block-category-style-p {
  margin: 30px 0 0;
}

.block-category-style-p .block-category-style-p--item {
  position: relative;
  margin: 0;
  overflow: hidden;
}

.block-category-style-p .block-category-style-p--item {
  display: flex;
  flex-direction: column;
  width: calc((100% - 60px) / 4);
  flex-basis: calc((100% - 60px) / 4);
  border: 1px solid var(--cl-bdr);
  border-radius: 10px;
}

.page-top .block-category-style-p .block-category-style-p--item,
.block-otherpage-brand_list .block-category-style-p .block-category-style-p--item {
  width: calc((100% - 150px) / 7);
  flex-basis: calc((100% - 150px) / 7);
  border: none;
  transition: opacity 0.2s;
}

.page-top .block-category-style-p .block-category-style-p--item:hover,
.block-otherpage-brand_list .block-category-style-p .block-category-style-p--item:hover {
  opacity: 0.65;
}

.block-category-style-p .block-category-style-p--item:not(:nth-child(4n)) {
  margin-right: 20px;
}

.block-category-style-p .block-category-style-p--item:not(:nth-child(-n + 4)) {
  margin-top: 20px;
}

.page-top .block-category-style-p .block-category-style-p--item:not(:nth-child(4n)),
.block-otherpage-brand_list .block-category-style-p .block-category-style-p--item:not(:nth-child(4n)) {
  margin-right: 0;
}

.page-top .block-category-style-p .block-category-style-p--item:not(:nth-child(-n + 4)),
.block-otherpage-brand_list .block-category-style-p .block-category-style-p--item:not(:nth-child(-n + 4)) {
  margin-top: 0;
}

.page-top .block-category-style-p .block-category-style-p--item:not(:nth-child(7n)),
.block-otherpage-brand_list .block-category-style-p .block-category-style-p--item:not(:nth-child(7n)) {
  margin-right: 25px;
}

.page-top .block-category-style-p .block-category-style-p--item:not(:nth-child(-n + 7)),
.block-otherpage-brand_list .block-category-style-p .block-category-style-p--item:not(:nth-child(-n + 7)) {
  margin-top: 25px;
}

.block-category-style-p .block-category-style-p--item a:hover {
  opacity: 0.65;
}

.page-top .block-category-style-p .block-category-style-p--item a:hover,
.block-otherpage-brand_list .block-category-style-p .block-category-style-p--item a:hover {
  opacity: 1;
}

.block-category-style-p .block-category-style-p--item .block-category-style-p--item-image {
  width: 100%;
  order: 10;
  float: none;
}

.block-category-style-p .block-category-style-p--item .block-category-style-p--item-image a {
  display: block;
  position: relative;
}

.page-top .block-category-style-p .block-category-style-p--item .block-category-style-p--item-image a::before,
.block-otherpage-brand_list .block-category-style-p .block-category-style-p--item .block-category-style-p--item-image a::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid var(--cl-bdr);
  border-radius: 10px;
}

.block-category-style-p .block-category-style-p--item .block-category-style-p--item-image img {
  width: 100%;
}

.block-category-style-p .block-category-style-p--item .block-category-style-p--item-name {
  order: 20;
}

.block-category-style-p .block-category-style-p--item .block-category-style-p--item-name {
  position: relative;
  margin: -70px 0 0;
  padding: 0 20px;
  border: none;
  font-size: 1.4rem;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  z-index: 9;
}

.page-top .block-category-style-p .block-category-style-p--item .block-category-style-p--item-name,
.block-otherpage-brand_list .block-category-style-p .block-category-style-p--item .block-category-style-p--item-name {
  position: absolute;
  bottom: 18px;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 1.2rem;
  font-weight: 700;
  order: 20;
}

.block-category-style-p .block-category-style-p--item .block-category-style-p--item-name a {
  text-decoration: none;
}

.block-category-style-p .block-category-style-p--item .block-category-style-p--item-comment {
  position: relative;
  width: 100%;
  margin-top: 11px;
  padding: 0 20px 22px;
  line-height: 1.71;
  float: none;
  order: 30;
}

.page-top .block-category-style-p .block-category-style-p--item .block-category-style-p--item-comment,
.block-otherpage-brand_list .block-category-style-p .block-category-style-p--item .block-category-style-p--item-comment {
  display: none;
}

.block-category-list--pickup {
  margin-top: 120px;
}

.block-category-list--pickup-list {
  margin-top: 30px;
}

@media only screen and (min-width: 1200px) {
  .block-category-list--pickup-list {
    margin-right: calc((1200px - 100vw) / 2);
  }
}

.block-category-list--pickup-list-items {
  display: flex;
  overflow: hidden;
}

.block-category-list--pickup-list-items.slick-initialized {
  display: block;
  overflow: visible;
}

.block-category-list--pickup-list-item {
  flex-shrink: 0;
  width: 224px;
  margin-right: 20px;
}

.block-category-list--pickup-list-item a {
  display: block;
  text-decoration: none;
}

.block-category-list--pickup-list-item a:hover {
  opacity: 0.65;
}

.block-category-list--pickup-list-item .list-img {
  border-radius: 10px;
  overflow: hidden;
}

.block-category-list--pickup-list-item .list-img img {
  display: block;
  width: 100%;
  height: auto;
  transition: 0.6s;
}

.block-category-list--pickup-list-item a:hover .list-img img {
  transform: scale(1.05);
}

.block-category-list--pickup-list-item .list-ttl {
  margin-top: 12px;
  font-weight: 600;
  text-align: center;
}

.block-category-list--pickup-list-items .slick-arrow {
  position: absolute;
  top: 72px;
  width: 71px;
  height: 71px;
  border: none;
  background-color: transparent;
  background-image: var(--arw-slider);
  background-position: center;
  background-repeat: no-repeat;
  color: transparent;
  font-size: 0;
  cursor: pointer;
  z-index: 9;
  transition: 0.2s;
}

.block-category-list--pickup-list-items .slick-arrow.slick-disabled {
  opacity: 0;
  visibility: hidden;
}

.block-category-list--pickup-list-items .slick-prev {
  left: 10px;
  transform: rotate(180deg);
}

.block-category-list--pickup-list-items .slick-next {
  left: 1130px;
}

.block-category-list--topics-list {
  margin-top: 40px;
}

.block-category-list--topics-list ul {
  display: flex;
  flex-wrap: wrap;
}

.block-category-list--topics-list li {
  width: calc((100% - 42px) / 3);
}

.block-category-list--topics-list li:not(:nth-child(3n)) {
  margin-right: 21px;
}

.block-category-list--topics-list li:not(:nth-child(-n + 3)) {
  margin-top: 40px;
}

.block-category-list--topics-list a {
  display: block;
  text-decoration: none;
}

.block-category-list--topics-list a:hover {
  opacity: 0.65;
}

.block-category-list--topics-list .list-img img {
  display: block;
  width: 100%;
  border-radius: 10px;
}

.block-category-list--topics-list .list-ttl {
  margin-top: 16px;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}

.block-category-list--topics-list .list-comment {
  margin-top: 14px;
}

.block-category-list--top-img {
  margin-top: 20px;
}

.block-category-list--top-img img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.block-category-list--comment {
  margin-top: 30px;
  font-weight: 600;
  line-height: 1.71;
}

.block-category-list--tag {
  margin-top: 40px;
}

.block-category-list--tag ul {
  display: flex;
  flex-wrap: wrap;
  margin: -4px -4px 0 0;
}

.block-category-list--tag li {
  margin: 4px 4px 0 0;
}

.block-category-list--tag a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 32px;
  padding: 0 20px;
  border: 1px solid var(--cl-bdr);
  border-radius: 32px;
  background-color: #ffffff;
  font-size: 1.2rem;
  font-weight: 600;
  text-decoration: none;
}

.block-category-list--tag a:hover {
  opacity: 0.65;
}

.block-category-list--content {
  margin-top: 120px;
}

.block-category-list--content > div + div {
  margin-top: 100px;
}

.block-category-list--content-1 .item-img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1200px;
  height: 350px;
  margin-top: 40px;
  border-radius: 10px;
  overflow: hidden;
}

.block-category-list--content-1 .item-img img {
  display: block;
  width: auto;
  height: 350px;
}

.block-category-list--content-1 .item-comment {
  margin-top: 34px;
  font-weight: 600;
  line-height: 1.71;
}

.block-category-list--content-2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  color: #ffffff;
  width: 1200px;
  height: 350px;
  padding-left: 60px;
  border-radius: 10px;
  overflow: hidden;
}

.block-category-list--content-2 .item-img {
  position: absolute;
  top: 0;
  right: 0;
}

.block-category-list--content-2 .item-img img {
  display: block;
  width: auto;
  height: 350px;
}

.block-category-list--content-2 h2 {
  width: 323px;
  margin-bottom: 32px;
}

.block-category-list--content-2 .item-comment {
  width: 323px;
  font-weight: 600;
  line-height: 1.71;
}

.block-category-list--content-2 .item-comment p + p {
  margin-top: 1.5em;
}

.block-category-list--content-3 {
  position: relative;
  width: 1200px;
  padding: 54px 60px 90px;
  border-radius: 10px;
  color: #ffffff;
}

.block-category-list--content-3.txt-bk {
  color: var(--cl-main);
}

.block-category-list--content-3 .item-img {
  position: absolute;
  top: 30px;
  right: 40px;
}

.block-category-list--content-3 h3 {
  width: 626px;
  margin-bottom: 34px;
}

.block-category-list--content-3 .item-comment {
  width: 626px;
  font-weight: 600;
  line-height: 1.71;
}

.block-category-list--content-3 .item-comment p + p {
  margin-top: 1.5em;
}

.block-category-list--content-4 {
  display: flex;
  justify-content: space-between;
  padding-bottom: 110px;
}

.block-category-list--content-4 .item-container {
  position: relative;
  width: calc((100% - 20px) / 2);
  padding: 50px 50px 300px;
  border-radius: 10px;
  color: #ffffff;
}

.block-category-list--content-4.txt-bk .item-container {
  color: var(--cl-main);
}

.block-category-list--content-4 h3 {
  margin-bottom: 34px;
  text-align: center;
}

.block-category-list--content-4 .item-comment {
  font-weight: 600;
  line-height: 1.71;
}

.block-category-list--content-4 .item-comment p + p {
  margin-top: 1.5em;
}

.block-category-list--content-4 .item-img {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: -110px;
  left: 0;
  width: 100%;
}

.block-category-list--event {
  margin-top: 120px;
}

.block-category-list--feature {
  margin-top: 120px;
}

.block-category-list--feature-list {
  margin-top: 30px;
}

.block-category-list--feature-list ul {
  display: flex;
  flex-wrap: wrap;
}

.block-category-list--feature-list li {
  width: calc((100% - 42px) / 3);
}

.block-category-list--feature-list li:not(:nth-child(3n)) {
  margin-right: 21px;
}

.block-category-list--feature-list li:not(:nth-child(-n + 3)) {
  margin-top: 40px;
}

.block-category-list--feature-list a {
  display: block;
  text-decoration: none;
}

.block-category-list--feature-list a:hover {
  opacity: 0.65;
}

.block-category-list--feature-list .list-img {
  border-radius: 10px;
  overflow: hidden;
}

.block-category-list--feature-list .list-img img {
  display: block;
  width: 100%;
  height: auto;
  transition: 0.6s;
}

.block-category-list--feature-list a:hover .list-img img {
  transform: scale(1.05);
}

.block-category-list--feature-list .list-ttl {
  margin-top: 12px;
  font-weight: 600;
  text-align: center;
}

.block-category-list--otsumami-header {
  display: flex;
  width: 1200px;
  margin: 120px auto 0;
}

.block-category-list--otsumami-header h2 {
  margin: 0;
}

.block-category-list--goods {
  margin-top: 120px;
}

.block-category-list--otsumami-header + .block-category-list--goods {
  margin-top: 10px;
}

.block-category-list--goods-header {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  margin-bottom: 30px;
}

.block-category-list--goods-header h2 {
  width: calc(100% - 300px);
  margin: 0;
}

.block-otherpage-brand_list .block-genre-page--goods {
  margin-top: 25px;
}

/* 表示方法・並べ替え・ページャ */

.block-goods-list--sort-order-items {
  margin: 0;
  font-size: 1.2rem;
}

.block-goods-list--sort-order-items p {
  display: none;
}

.block-goods-list--sort-order-items select {
  width: 150px;
  height: 31px;
  padding: 0 45px 0 16px;
  border: 1px solid var(--cl-bdr);
  border-radius: 4px;
  font-weight: 600;
  text-align: right;
}

/* おつまみ特集 */

.block-feature-container {
  margin-top: 30px;
}

@media only screen and (min-width: 1200px) {
  .block-feature-container {
    margin-right: calc((1200px - 100vw) / 2);
    margin-left: calc((1200px - 100vw) / 2);
  }
}

.block-feature-container-header {
  position: relative;
  height: 460px;
}

.block-feature-container-header .item-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.block-feature-container-header .item-bg img {
  width: 100%;
  height: 460px;
  object-fit: cover;
}

.block-feature-container-header-inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  width: 1200px;
  height: 460px;
  margin: 0 auto;
  padding: 0 60px;
  color: #ffffff;
  letter-spacing: 0.05em;
}

.block-feature-container-header-inner h1 {
  margin: 0;
  padding: 0;
}

.block-feature-container-header-inner .item-comment {
  margin-top: 30px;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.714;
}

.block-feature-container-visual.visual-1 {
  margin-bottom: 60px;
}

.block-feature-container-visual.visual-2 {
  margin-top: 60px;
}

.block-feature-container-visual img {
  display: block;
  width: 100%;
  object-fit: cover;
}

.block-feature-container-visual.visual-1 img {
  height: 461px;
}

.block-feature-container-visual.visual-2 img {
  height: 701px;
}

.block-feature-container-content-item {
  margin-top: 60px;
  padding: 80px 0;
  overflow: hidden;
}

.block-feature-container-content-item.bg-blue {
  background-color: #1a578b;
}

.block-feature-container-content-item.bg-green {
  background-color: #2f7d4c;
}

.block-feature-container-content-item-inner {
  display: flex;
  position: relative;
  width: 1200px;
  margin: 0 auto;
}

.block-feature-container-content-item-inner.img-left {
  flex-direction: row-reverse;
}

.block-feature-container-content-item-inner .item-content {
  width: 590px;
  padding-top: 66px;
}

.block-feature-container-content-item-inner .item-img {
  position: absolute;
  top: 0;
  width: 650px;
}

.block-feature-container-content-item-inner.img-right .item-img {
  left: 650px;
}

.block-feature-container-content-item-inner.img-left .item-img {
  right: 650px;
}

.block-feature-container-content-item-inner.img-right .item-img img {
  display: block;
  border-radius: 10px;
}

.block-feature-container-content-item-inner.img-left .item-img img {
  display: block;
  border-radius: 10px;
}

.block-feature-container-content-item-inner .item-header {
  color: #ffffff;
  letter-spacing: 0.05em;
}

.block-feature-container-content-item-inner .item-header h2 {
  margin: 0;
  padding: 0;
}

.block-feature-container-content-item-inner .item-header-comment {
  margin-top: 26px;
  font-size: 1.4rem;
  line-height: 1.714;
}

.block-feature-container-content-item-inner .item-recommend {
  position: relative;
  margin-top: 54px;
  padding: 80px 0 110px;
  background-color: #ffffff;
  letter-spacing: 0.05em;
}

.bg-blue .block-feature-container-content-item-inner .item-recommend,
.bg-green .block-feature-container-content-item-inner .item-recommend,
.bg-red .block-feature-container-content-item-inner .item-recommend,
.bg-purple .block-feature-container-content-item-inner .item-recommend,
.bg-ocher .block-feature-container-content-item-inner .item-recommend {
  color: #ffffff;
}

.block-feature-container-content-item-inner .item-recommend::before,
.block-feature-container-content-item-inner .item-recommend::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  background-color: #ffffff;
}

.bg-blue .block-feature-container-content-item-inner .item-recommend,
.bg-blue .block-feature-container-content-item-inner .item-recommend::before,
.bg-blue .block-feature-container-content-item-inner .item-recommend::after {
  background-color: #4975ac;
}

.bg-green .block-feature-container-content-item-inner .item-recommend,
.bg-green .block-feature-container-content-item-inner .item-recommend::before,
.bg-green .block-feature-container-content-item-inner .item-recommend::after {
  background-color: #3f915e;
}

.bg-red .block-feature-container-content-item-inner .item-recommend,
.bg-red .block-feature-container-content-item-inner .item-recommend::before,
.bg-red .block-feature-container-content-item-inner .item-recommend::after {
  background-color: #ef4937;
}

.bg-purple .block-feature-container-content-item-inner .item-recommend,
.bg-purple .block-feature-container-content-item-inner .item-recommend::before,
.bg-purple .block-feature-container-content-item-inner .item-recommend::after {
  background-color: #8060a8;
}

.bg-ocher .block-feature-container-content-item-inner .item-recommend,
.bg-ocher .block-feature-container-content-item-inner .item-recommend::before,
.bg-ocher .block-feature-container-content-item-inner .item-recommend::after {
  background-color: #a79528;
}

@media only screen and (min-width: 1200px) {
  .block-feature-container-content-item-inner.img-right .item-recommend::before {
    width: 100px;
    left: -100px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
  }
  .block-feature-container-content-item-inner.img-left .item-recommend::before {
    width: 100px;
    right: -100px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
  }
}

.block-feature-container-content-item-inner.img-right .item-recommend::after {
  width: 390px;
  right: -390px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.block-feature-container-content-item-inner.img-left .item-recommend::after {
  width: 390px;
  left: -390px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.block-feature-container-content-item-inner .item-recommend h3 {
  margin: 0;
  padding: 0;
}

.block-feature-container-content-item-inner .item-recommend-goods {
  display: grid;
  align-items: center;
  justify-content: center;
  grid-template-columns: 285px 285px;
  grid-template-rows: 1fr auto 1fr;
  gap: 0px 20px;
  grid-auto-flow: row;
  grid-template-areas:
    "item-recommend-goods-img item-recommend-goods-name"
    "item-recommend-goods-img item-recommend-goods-comment"
    "item-recommend-goods-img item-recommend-goods-btn";
  margin-top: 20px;
}

.block-feature-container-content-item-inner .item-recommend-goods-img {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 10px;
  grid-area: item-recommend-goods-img;
}

.block-feature-container-content-item-inner .item-recommend-goods-img img {
  display: block;
  height: auto;
  border-radius: 10px;
}

.block-feature-container-content-item-inner .item-recommend-goods-name {
  margin: auto 0 0 0;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.714;
  grid-area: item-recommend-goods-name;
}

.block-feature-container-content-item-inner .item-recommend-goods-comment {
  margin: 10px 0 8px;
  font-size: 1.2rem;
  line-height: 1.833;
  grid-area: item-recommend-goods-comment;
}

.block-feature-container-content-item-inner .item-recommend-goods-btn {
  margin: 5px 0 auto 0;
  grid-area: item-recommend-goods-btn;
}

.block-feature-container-content-item-inner .item-recommend-goods-btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 150px;
  height: 31px;
  margin-left: auto;
  border-radius: 4px;
  background-color: var(--cl-dbl);
  color: #ffffff;
  font-size: 1.2rem;
  font-weight: 600;
  text-decoration: none;
}

.block-feature-container-content-item-inner .item-recommend-goods-btn a::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 13px;
  width: 6px;
  height: 9px;
  margin-top: -4px;
  background-image: var(--arw-btn-wt-s);
  background-position: center;
  break-inside: nore;
}

.block-goods-comment-brand-feature {
  margin-top: 60px;
  padding: 60px 0;
  background-color: var(--cl-gy-2);
}

.block-goods-comment-brand-feature.bg-yellow {
  background-color: #fdd80d;
}

.block-goods-comment7 .block-goods-comment-brand-feature {
  margin-top: 0;
  padding: 100px 0 160px;
}

.block-goods-comment-brand-feature-wrapper.block-goods-comment7 .block-goods-comment-brand-feature {
  padding: 60px 0 80px;
}

@media only screen and (min-width: 1200px) {
  .block-goods-comment7 .block-goods-comment-brand-feature {
    margin-right: calc((1200px - 100vw) / 2);
    margin-left: calc((1200px - 100vw) / 2);
  }
}

.block-goods-comment7 .block-goods-comment-brand-feature-inner {
  width: 1200px;
  margin: 0 auto;
}

.block-goods-comment-brand-feature .block-goods-comment-brand-feature-ttl {
  margin: -4px 0 50px;
  padding: 0;
  font-size: 3.2rem;
  text-align: center;
}

.block-goods-comment7 .block-goods-comment-brand-feature .block-goods-comment-brand-feature-ttl {
  margin-bottom: 70px;
}

.block-goods-comment-brand-feature-wrapper.block-goods-comment7 .block-goods-comment-brand-feature .block-goods-comment-brand-feature-ttl {
  position: relative;
  margin-bottom: 50px;
  padding-bottom: 22px;
  font-size: 2.6rem;
}

.block-goods-comment-brand-feature-wrapper .block-goods-comment-brand-feature .block-goods-comment-brand-feature-ttl::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100px;
  height: 1px;
  margin-left: -50px;
  background-color: #666666;
}

.block-goods-comment-brand-feature-item {
  position: relative;
}

.block-goods-comment7 .block-goods-comment-brand-feature-item {
  display: flex;
  align-items: center;
}

.block-goods-comment7 .block-goods-comment-brand-feature-item.item-right {
  flex-direction: row-reverse;
}

.block-goods-comment4 .block-goods-comment-brand-feature-item + .block-goods-comment-brand-feature-item {
  margin-top: 60px;
}

.block-goods-comment7 .block-goods-comment-brand-feature-item + .block-goods-comment-brand-feature-item {
  margin-top: 90px;
}

.block-goods-comment4 .item-right .block-goods-comment-brand-feature-img {
  display: flex;
  justify-content: flex-end;
}

.block-goods-comment7 .block-goods-comment-brand-feature-img {
  position: relative;
  flex-shrink: 0;
  z-index: 9;
}

.block-goods-comment-brand-feature-img img {
  display: block;
  width: 680px;
  height: auto;
}

.block-goods-comment4 .item-right .block-goods-comment-brand-feature-img img {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.block-goods-comment4 .item-left .block-goods-comment-brand-feature-img img {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.block-goods-comment7 .block-goods-comment-brand-feature-img img {
  border-radius: 10px;
}

.block-goods-comment-brand-feature-detail.bg-wt {
  background-color: #ffffff;
}

.block-goods-comment-brand-feature-detail.bg-yl {
  background-color: #fdd80d;
}

.block-goods-comment-brand-feature-detail.bg-rd {
  background-color: var(--cl-rd);
  color: #ffffff;
}

.block-goods-comment4 .block-goods-comment-brand-feature-detail {
  width: 670px;
  margin-top: -208px;
  padding: 244px 124px 60px 100px;
}

.block-goods-comment4 .item-right .block-goods-comment-brand-feature-detail {
  border-bottom-right-radius: 10px;
}

.block-goods-comment4 .item-left .block-goods-comment-brand-feature-detail {
  margin-left: auto;
  border-bottom-left-radius: 10px;
}

.block-goods-comment7 .block-goods-comment-brand-feature-detail {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  width: calc(100% - 680px);
  min-height: 520px;
}

.block-goods-comment7 .item-right .block-goods-comment-brand-feature-detail {
  padding: 60px 80px 60px 0;
}

.block-goods-comment7 .item-left .block-goods-comment-brand-feature-detail {
  padding: 60px 0 60px 80px;
}

.block-goods-comment7 .block-goods-comment-brand-feature-detail::before,
.block-goods-comment7 .block-goods-comment-brand-feature-detail::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  background-color: #ffffff;
}

.block-goods-comment7 .block-goods-comment-brand-feature-detail::before {
  width: 284px;
}

.block-goods-comment7 .item-right .block-goods-comment-brand-feature-detail::before {
  right: -284px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.block-goods-comment7 .item-left .block-goods-comment-brand-feature-detail::before {
  left: -284px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

@media only screen and (min-width: 1200px) {
  .block-goods-comment7 .block-goods-comment-brand-feature-detail::after {
    width: calc((100vw - 1200px) / 2);
  }

  .block-goods-comment7 .item-right .block-goods-comment-brand-feature-detail::after {
    left: calc((1200px - 100vw) / 2);
  }

  .block-goods-comment7 .item-left .block-goods-comment-brand-feature-detail::after {
    right: calc((1200px - 100vw) / 2);
  }
}

.block-goods-comment7 .block-goods-comment-brand-feature-detail.bg-yl::before,
.block-goods-comment7 .block-goods-comment-brand-feature-detail.bg-yl::after {
  background-color: #fdd80d;
}

.block-goods-comment7 .block-goods-comment-brand-feature-detail.bg-rd::before,
.block-goods-comment7 .block-goods-comment-brand-feature-detail.bg-rd::after {
  background-color: var(--cl-rd);
}

.block-goods-comment-brand-feature-detail .block-goods-comment-brand-feature-sub_ttl {
  margin: 0;
  padding: 0;
  font-size: 2rem;
  text-align: left;
}

.block-goods-comment-brand-feature-comment {
  margin-top: 22px;
  line-height: 1.71;
}

.block-goods-comment-brand-feature-comment p + p {
  margin-top: 1.6em;
}

.block-limited_goods {
  margin-top: 22px;
}

.block-category-list--goods + .block-limited_goods {
  margin-top: 100px;
}

.block-limited_goods-header {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px;
  border-radius: 10px;
  background-color: var(--cl-gy-1);
}

.block-limited_goods-header h2 {
  margin: 0;
  padding: 0;
}

.block-limited_goods-header h2 img {
  display: block;
  height: auto;
}

.block-limited_goods-header p {
  width: 620px;
  margin-left: 60px;
  font-weight: 700;
  line-height: 1.714;
}

.block-limited_goods h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 60px 0 0;
  padding: 0;
}

.block-limited_goods h3 span {
  display: block;
  position: relative;
  font-size: 2.6rem;
  text-align: center;
}

.block-limited_goods h3 span::before,
.block-limited_goods h3 span::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -14px;
  width: 4px;
  height: 30px;
  border-radius: 2px;
  background-color: var(--cl-dbl);
}

.block-limited_goods h3 span::before {
  left: -27px;
  transform: rotate(-17deg);
}

.block-limited_goods h3 span::after {
  right: -27px;
  transform: rotate(17deg);
}

.block-limited_goods + .block-category-list--goods {
  margin-top: 50px;
}

.block-limited_goods-detail-wrapper {
  margin-bottom: -150px;
}

.block-limited_goods-detail {
  margin-top: 100px;
  padding: 60px 0 80px;
}

@media only screen and (min-width: 1200px) {
  .block-limited_goods-detail {
    margin-right: calc((1200px - 100vw) / 2);
    margin-left: calc((1200px - 100vw) / 2);
  }
}

.block-limited_goods-detail + .block-limited_goods-detail {
  margin-top: 0;
}

.block-limited_goods-detail-inner {
  width: 1200px;
  margin: 0 auto;
  padding: 0 40px;
}

.block-limited_goods-detail-header {
  display: grid;
  align-items: center;
  justify-content: center;
  grid-template-columns: auto auto;
  grid-template-rows: auto auto auto;
  gap: 0px 26px;
  grid-auto-flow: row;
  margin: 0 auto;
  color: #ffffff;
}

.block-limited_goods-detail-header.header-1 {
  grid-template-areas:
    "item-logo item-set"
    "item-logo item-comment"
    "item-logo item-ttl";
}

.block-limited_goods-detail-header.header-2 {
  grid-template-areas:
    "item-logo item-logo-2"
    "item-logo item-comment"
    "item-logo item-ttl";
}

.block-limited_goods-detail-header .item-logo {
  grid-area: item-logo;
}

.block-limited_goods-detail-header.header-1 .item-set {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: auto;
  grid-area: item-set;
}

.block-limited_goods-detail-header.header-1 .item-logo-2 {
  margin-top: auto;
  grid-area: item-logo-2;
}

.block-limited_goods-detail-header .item-comment {
  margin-top: 10px;
  font-weight: 700;
  grid-area: item-comment;
}

.block-limited_goods-detail-header .item-ttl {
  margin-top: 7px;
  margin-bottom: auto;
  grid-area: item-ttl;
}

.block-limited_goods-detail-header .item-logo img {
  display: block;
  height: auto;
}

.block-limited_goods-detail-header.header-1 .item-set > div {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 41px;
  background-color: #88151b;
}

.block-limited_goods-detail-header.header-1 .item-set > div > dl {
  display: flex;
  align-items: center;
  justify-content: baseline;
  padding: 0 20px;
  font-weight: 700;
}

.block-limited_goods-detail-header.header-1 .item-set > div > dl > dd {
  margin-left: 1em;
  font-size: 2rem;
}

.block-limited_goods-detail-content {
  display: flex;
  justify-content: space-between;
  width: 1160px;
  margin-top: 30px;
  padding: 40px;
  border-radius: 10px;
  background-color: #ffffff;
}

.block-limited_goods-detail-content + .block-limited_goods-detail-content {
  margin-top: 20px;
}

.block-limited_goods-detail-img {
  position: relative;
  width: 424px;
  padding: 0 12px;
}

.block-limited_goods-detail-img-slider {
  display: flex;
  width: 400px;
  overflow: hidden;
}

.block-limited_goods-detail-img-slider.slick-initialized {
  display: block;
  overflow: visible;
}

.block-limited_goods-detail-img-slider-item {
  flex-shrink: 0;
  width: 400px;
}

.block-limited_goods-detail-img-slider-item img {
  display: block;
  border-radius: 10px;
}

.block-limited_goods-detail-img-slider .slick-arrow {
  position: absolute;
  top: 192px;
  width: 25px;
  height: 25px;
  border: none;
  background-color: transparent;
  background-image: var(--arw-slider-s);
  background-position: center;
  background-repeat: no-repeat;
  color: transparent;
  font-size: 0;
  cursor: pointer;
  z-index: 9;
}

.block-limited_goods-detail-img-slider .slick-prev {
  left: -10px;
}

.block-limited_goods-detail-img-slider .slick-next {
  right: -10px;
  transform: rotate(180deg);
}

.block-limited_goods-detail-img-slider .slick-dots-container {
  position: absolute;
  bottom: -90px;
  width: 100%;
  height: 90px;
  overflow: hidden;
}

.block-limited_goods-detail-img-slider .slick-dots {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  height: 90px;
  padding-top: 16px;
}

.block-limited_goods-detail-img-slider .slick-dots li {
  flex-shrink: 0;
  position: relative;
  width: 70px;
  height: 70px;
  cursor: pointer;
}

.block-limited_goods-detail-img-slider .slick-dots li + li {
  margin-left: 12px;
}

.block-limited_goods-detail-img-slider .slick-dots li::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 2px solid var(--cl-dbl);
  border-radius: 10px;
  opacity: 0;
  transition: opacity 0.16s;
}

.block-limited_goods-detail-img-slider .slick-dots li.slick-active::before {
  opacity: 1;
}

.block-limited_goods-detail-img-slider .slick-dots li img {
  display: block;
  height: auto;
  border-radius: 10px;
}

.block-limited_goods-detail-img .block-icon {
  position: absolute;
  top: 0;
  right: 32px;
  z-index: 9;
}

.block-limited_goods-detail-detail {
  width: calc(100% - 484px);
  padding-top: 13px;
}

.block-limited_goods-detail-detail .block-icon-2 {
  margin-bottom: 12px;
}

.block-limited_goods-detail-detail .item-name {
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.384;
}

.block-limited_goods-detail-detail .item-attr1 {
  margin-top: 8px;
  color: var(--cl-gy-3);
  line-height: 1.714;
}

.block-limited_goods-detail-detail .item-comment {
  margin-top: 12px;
  line-height: 1.714;
}

.block-limited_goods-detail-detail .item-comment p + p {
  margin-top: 2em;
}

.block-limited_goods-detail-detail .item-price-info {
  margin-top: 34px;
  font-size: 2.4rem;
  font-weight: 700;
}

.block-limited_goods-detail-detail .item-price-info .tax {
  margin-left: 4px;
  font-size: 1.2rem;
}

.block-limited_goods-detail-detail .item-cart {
  margin-top: 34px;
}

.block-limited_goods-detail-detail .item-cart a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 300px;
  height: 60px;
  border-radius: 4px;
  background-color: var(--cl-dbl);
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 700;
  text-decoration: none;
}

.block-limited_goods-detail-detail .item-cart a::before {
  content: "";
  display: inline-block;
  position: relative;
  width: 17px;
  height: 17px;
  margin-right: 10px;
  background-image: var(--ico-cart);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.block-limited_goods-detail-detail .item-cart a:hover {
  opacity: 0.65;
}

.block-limited_goods-detail-detail .item-annotation {
  margin-top: 20px;
  color: var(--cl-gy-3);
  line-height: 1.714;
}

.block-limited_goods-detail-detail .item-annotation li {
  position: relative;
  padding-left: 1em;
}

.block-limited_goods-detail-detail .item-annotation li::before {
  content: "※";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.block-feature-container-content-item.bg-ocher {
  background-color: #7b6c10;
}

.block-feature-container-content-item.bg-red {
  background-color: #c62a19;
}

.block-feature-container-content-item.bg-purple {
  background-color: #5e4084;
}

.block-category-review-container {
  margin-top: 170px;
  padding: 100px 0;
  background-color: var(--cl-gy-2);
}

@media only screen and (min-width: 1200px) {
  .block-category-review-container {
    margin-right: calc((1200px - 100vw) / 2);
    margin-left: calc((1200px - 100vw) / 2);
  }
}

.block-category-review-container .revico-multicomment-vertical-display {
  width: 1200px;
  margin: 0 auto;
}

.block-category-review-container .revico-multicomment-vertical-display .revico-multicomment-top .revico-review-comment-row-wrapper {
  background-color: var(--cl-gy-2) !important;
}

.block-feature-container-content-item-inner:not(:has(.item-img.pc-only)) .item-content {
  width: 100%;
  padding-top: 0;
}

.revico-multicomment-top[data-review-count="0"],
.revico-comment-outer-head[data-review-count="0"] {
    display: none;
}

.revico-comment-outer-foot[data-review-count="0"]::before {
    content: 'レビューはありません。';
}
